
QGIS Application - Bug report #10872

Slow performance when panning and opening attritute table  -Non Acsii

2014-07-11 12:35 AM - Lene Fischer

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19240

Description

Hi

Using 2.4 64 bit on Win 7.

We use Latin1

When I open an attribute table or pan there are a noise and performance slow down.

History

#1 - 2014-07-11 01:58 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Subject changed from Noise and slow performance when panning and opening attritute table  -Non Acsii to Slow performance when panning and 

opening attritute table  -Non Acsii

The noise issue is known see #10746

About the other issue, can you attach sample data? Is this a regression since 2.2?

#2 - 2014-10-03 03:26 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.
